html, body { width: 100%; height: 100%; }

body { font-size: 16px; font-family: "Verdana"; color: black; line-height: 1.313; background: url(../images/black.jpg) #202020; }

a { text-decoration: none; color: inherit; }

.alignleft { float: left; }

.alignright { float: right; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wrapper { display: table; width: 1400px; margin-left: auto; margin-right: auto; min-height: 100%; position: relative; padding-right: 10px; z-index: 3; overflow: hidden; }

@media (max-width: 1400px) { .wrapper { width: 100%; } }
.side { display: table-cell; width: 220px; vertical-align: top; background: url(../images/black.jpg) #202020; color: #fff; padding: 20px 10px 120px; position: relative; z-index: 15; }

.section { display: table-cell; vertical-align: top; border-radius: 3px; background: #fff; }

.wrapper { display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch; -webkit-justify-content: space-between; justify-content: space-between; max-width: 100%; }

.side { -webkit-flex: 0 1 auto; flex: 0 1 auto; min-width: 220px; }

.section { -webkit-flex: 0 1 auto; flex: 0 1 auto; -webkit-flex-grow: 1; flex-grow: 1; width: auto; max-width: 1180px; overflow: hidden; }

.logo { margin-bottom: 50px; padding-left: 10px; }

.widget { margin-bottom: 20px; }

.menus { padding-bottom: 10px; }

.side__block { margin-bottom: 45px; }

.widget__title { font-size: 9px; font-family: "Verdana"; color: rgba(255, 255, 255, 0.2); text-transform: uppercase; line-height: 1.667; padding-left: 20px; list-style-position: 1.5px; }

.menus .menu { list-style: none; margin-left: -10px; margin-right: -10px; }
.menus .menu li { padding-left: 15px; position: relative; }
.menus .menu li a { padding-left: 15px; padding-right: 15px; font-size: 11px; font-family: "Verdana"; color: white; text-transform: uppercase; line-height: 2.364; text-decoration: none; display: block; letter-spacing: 1.7px; }
.menus .menu li a:hover { color: #b41111; }
.menus .menu li.menu-item-has-children > a { position: relative; z-index: 2; }
.menus .menu li.menu-item-has-children > a:after { content: url(../images/menu__shape.png); display: inline-block; vertical-align: middle; line-height: 0; margin-left: 8px; }
.menus .menu li.menu-item-has-children > a:before { content: url(../images/menu__shape_hover.png); position: absolute; left: -9999px; top: -9999px; }
.menus .menu li .sub-menu { display: block; position: static; list-style: none; display: none; z-index: 10; margin-left: -15px; padding-left: 15px; padding-top: 10px; padding-bottom: 10px; background-color: rgba(180, 17, 17, 0.3); }
.menus .menu li .sub-menu li { display: block; padding-left: 0; }
.menus .menu li .sub-menu a { padding-left: 15px; padding-right: 15px; font-size: 11px; font-family: "Verdana"; color: #ab7a7a; text-transform: uppercase; line-height: 2.364; text-decoration: none; display: block; }
.menus .menu li .sub-menu a:hover { color: #fff; }
.menus .menu li.hovered > a { display: block; position: relative; }
.menus .menu li.hovered > a:after { content: url(../images/menu__shape_hover.png); }

.side__block { padding: 0 20px; }

.side__new { padding: 25px 20px 20px; background: rgba(228, 231, 226, 0.1); border-radius: 3px; }

.side__item { margin-bottom: 15px; font-size: 13px; font-family: "Verdana"; color: white; line-height: 1.385; }

.side__name { display: inline-block; }
.side__name:hover { color: #cdcdcd; }

.side__category { font-size: 10px; text-transform: uppercase; border-radius: 3px; background-color: #1f231d; padding: 3px 11px; letter-spacing: 1px; margin-bottom: 3px; display: inline-block; }

.side__category_green { background-color: #3b5826; }

.side__category_yellow { background-color: #6b5c0a; }

.side__title { font-size: 21px; font-family: "Podkova"; color: white; text-transform: uppercase; line-height: 1.238; margin-bottom: 15px; letter-spacing: 1.7px; }

.side__title_bold { font-weight: bold; }

.side__img { margin-bottom: 10px; }
.side__img img { border-radius: 3px; }

.section__block, .section__block_inner { padding: 30px 50px; }

.header { padding: 17px 30px; padding-left: 0; background: url(../images/black.jpg) #202020; }

.header__text { font-size: 13px; font-family: "Verdana"; color: #fff; line-height: 1.231; max-width: 480px; padding-top: 15px; padding-bottom: 10px; }
.header__text span { display: block; }

.header__flex { display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; }

.header__login { padding: 10px 15px; border-radius: 3px; background-color: rgba(228, 231, 226, 0.1); line-height: 24px; text-align: center; white-space: nowrap; color: #ffffff; }
.header__login * { display: inline-block; vertical-align: middle; }

.header__user { margin-right: 10px; min-width: 100px; text-align: left; font-size: 13px; }

.logout { font-size: 13px; font-family: "Verdana"; color: rgba(255, 255, 255, 0.702); line-height: 1; padding: 4px 7px; border-width: 1px; border-color: rgba(255, 255, 255, 0.4); border-style: solid; border-radius: 3px; }
.logout:hover { color: #fff; border-color: #fff; }
.logout:active { border-color: #d31414; color: #d31414; }

.header__search { padding-left: 25px; -webkit-flex-grow: 1; flex-grow: 1; padding-right: 27px; position: relative; }

.search__text { height: 20px; font-family: Verdana; border-bottom: 1px solid #fff; color: #fff; background-color: transparent; }

.search__btn { position: absolute; right: 0; top: 0; bottom: 0; width: 17px; background: url(../images/ico__search.png) 50% 50% no-repeat; background-color: transparent; font-size: 0; cursor: pointer; }

/*blocks*/
.section__title, .popup__title { font-size: 34px; font-family: "Podkova"; color: #b41111; font-weight: bold; text-transform: uppercase; line-height: 1; margin-bottom: 20px; }
.section__title a, .popup__title a { display: inline-block; border-bottom: 1px solid; }
.section__title a:hover, .popup__title a:hover { color: #d21414; }
.section__title > span, .popup__title > span, .section__title > a, .popup__title > a, .section__title > h1, .popup__title > h1 { letter-spacing: 2.5px; }

.category__description { font-size: 16px; font-family: "Verdana"; color: #1e1e1e; line-height: 1.625; margin-bottom: 40px; }

.section__block_items { padding-top: 40px; width: 100%; }

.carousel { margin-left: -35px; margin-right: -35px; padding: 0 20px; }

.slick-list { width: 100%; }

.slick-arrow { position: absolute; font-size: 0; background-color: transparent; width: 15px; top: 0; bottom: 0; z-index: 3; opacity: 0.1; padding-bottom: 34px; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
.slick-arrow.slick-prev { left: 0; background: url(../images/ico__arrow_left.png) 100% 34px no-repeat; }
.slick-arrow.slick-prev:hover { background-position: 0 34px; }
.slick-arrow.slick-next { right: 0; background: url(../images/ico__arrow_right.png) 0 34px no-repeat; }
.slick-arrow.slick-next:hover { background-position: 100% 34px; }
.slick-arrow:hover { opacity: 1; }

.carousel_dark .slick-prev { left: 0; background: url(../images/ico__arrow_left-white.png) 100% 0 no-repeat; }
.carousel_dark .slick-prev:hover { background-position: 0 0; }
.carousel_dark .slick-next { right: 0; background: url(../images/ico__arrow_right-white.png) 0 0 no-repeat; }
.carousel_dark .slick-next:hover { background-position: 100% 0; }

.carousel__item { padding: 0 5px; }

.item__link { display: block; font-size: 13px; font-family: "Verdana"; color: #000000; line-height: 1.636; padding: 10px; border-radius: 3px; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
.item__link:visited { opacity: 0.5 !important; }
.item__link:visited:hover { opacity: 1 !important; }
.item__link img { width: 100%; margin-bottom: 7px; }
.item__link .carousel__date { opacity: 0.5; font-size: 11px; display: block; margin-bottom: 4px; }
.item__link:hover { background-color: #b41111; color: #fff; }

.visited { opacity: 0.5; }
.visited:hover { opacity: 1; }

.item__article-img { display: block; position: relative; font-size: 13px; font-family: "Verdana"; color: white; line-height: 1.385; }
.item__article-img img { width: 100%; }

.item__caption { position: absolute; left: 0; right: 0; bottom: 0; background-image: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, transparent 100%); background-image: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, transparent 100%); background-image: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0.6) 0%, transparent 100%); padding: 12px 18px; }

.item_article { padding: 5px; }
.item_article a:hover { color: #b41111; }

.carousel__item_article .item_article { padding-left: 10px; }

.item__article-excerpt { font-size: 13px; }

.item__text-link { display: inline-block; margin-bottom: auto; margin-bottom: 0.5em; }

.section__block_gray { background: #eeeeee; }

.section__title_sub, .section__title_page { color: #000000; font-size: 26px; padding-top: 20px; }

.item__title_big { font-size: 16px; line-height: 1.313; }

.section__block_more { padding-top: 60px; }

.carousel_child { margin-bottom: 20px; }

.carousel__item_library { padding-left: 10px; padding-right: 10px; }

.section__block_brown { background-color: #422722; }

.item__book-wrap { display: block; height: 0; overflow: hidden; padding-top: 18%; padding-bottom: 100%; border: 1px solid #fff; position: relative; padding-left: 20px; padding-right: 20px; margin-bottom: 10px; }
.item__book-wrap:after { content: ''; position: absolute; top: 0; bottom: 0; left: 4px; width: 1px; background: #fff; opacity: 0.1; }
.item__book-wrap.item__book-wrap_image:after { display: none; }
.item__book-wrap img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.item__book-wrap:hover { border-color: #b41111; }
.item__book-wrap:hover:after { background: #701e1b; opacity: 1; }

.item__book { color: #fff; font-size: 13px; }

.section__title_white { color: #fff; }

.block__form { border-radius: 3px; background-color: #26451b; box-shadow: 0px 16px 32px 0px rgba(102, 128, 93, 0.36); padding: 20px 28px 10px; }
.block__form:after { content: ''; display: block; clear: both; }

.mailerlite-form-loader, .mailerlite-form-response { display: none; }

.mailerlite-subscribe-submit, .block__btn, .form__submit { font-size: 13px; font-family: "Verdana"; color: white; text-transform: uppercase; border-radius: 3px; margin-bottom: 10px; background-image: -moz-linear-gradient(90deg, #416c31 0%, #4f843d 100%); background-image: -webkit-linear-gradient(90deg, #416c31 0%, #4f843d 100%); background-image: -ms-linear-gradient(90deg, #416c31 0%, #4f843d 100%); box-shadow: 0px 3px 3px 0px rgba(21, 30, 33, 0.3), inset 0px 2px 2px 0px rgba(255, 255, 255, 0.35); height: 43px; letter-spacing: 1px; cursor: pointer; position: relative; -moz-transition: top 0.1s; -o-transition: top 0.1s; -webkit-transition: top 0.1s; transition: top 0.1s; }
.mailerlite-subscribe-submit:hover, .block__btn:hover, .form__submit:hover { background-image: -moz-linear-gradient(270deg, #416c31 0%, #4f843d 100%); background-image: -webkit-linear-gradient(270deg, #416c31 0%, #4f843d 100%); background-image: -ms-linear-gradient(270deg, #416c31 0%, #4f843d 100%); }
.mailerlite-subscribe-submit:focus, .block__btn:focus, .form__submit:focus { top: 1px; }

.block__btn { padding: 0 30px; line-height: 43px; display: inline-block; letter-spacing: 1.5px; }

.block__form-text { max-width: 435px; background: url(../images/ico__mail_white.png) 0 50% no-repeat; font-size: 13px; font-family: "Verdana"; color: white; line-height: 1.231; padding: 5px 0 6px; padding-left: 44px; }

.block__form-text_aside { padding-left: 0; padding-top: 26px; padding-right: 10px; padding-bottom: 14px; background-position: 0 0; }

.mailerlite-form-title, .mailerlite-form-description { display: none; }

.mailerlite-form-inputs label, .mailerlite-form-inputs input { display: inline-block; vertical-align: top; }
.mailerlite-form-inputs label { font-size: 16px; font-family: "Verdana"; color: black; line-height: 1.313; width: 86px; }
.mailerlite-form-inputs input { border-width: 1px; border-color: #e1e1e1; border-style: solid; border-radius: 3px; background-color: white; width: 280px; height: 41px; margin-bottom: 10px; padding-left: 10px; }
.mailerlite-form-inputs .mailerlite-subscribe-submit, .mailerlite-form-inputs .block__btn, .mailerlite-form-inputs .form__submit { margin-left: 88px; width: auto; padding-left: 30px; padding-right: 30px; }

.popup { background: #eeeeee; padding: 20px; border-radius: 6px; }
.popup form { max-width: 380px; }

.popup__title { color: #000000; }

.block__form:after { content: ''; display: block; clear: both; }

.section__filter, .posts__filter { display: inline-block; vertical-align: top; float: right; border-radius: 3px; overflow: hidden; font-weight: normal; background: #e1e1e1; font-size: 0; text-transform: none; margin-left: 20px; margin-bottom: 20px; margin-top: 2px; vertical-align: top; }
.section__filter span, .posts__filter span { display: inline-block; vertical-align: middle; padding: 0px 11px; cursor: pointer; background: #e1e1e1; font-size: 13px; font-family: "Verdana"; color: black; line-height: 1.65; }
.section__filter span:hover, .posts__filter span:hover { color: #b41111; }
.section__filter span.active, .posts__filter span.active { color: #fff; background: #656565; }

.posts__filter { display: inline-block; vertical-align: top; float: none; }

.section__nav { padding-top: 15px; font-size: 13px; font-family: "Verdana"; color: #b41111; line-height: 1.615; text-transform: none; font-weight: normal; }
.section__nav a { margin-right: 17px; border-bottom: 0; }

.carousel__item_outfit { padding: 0 11px 20px; }

.ac { width: 100%; margin-bottom: 70px; padding-left: 15px; padding-right: 15px; }

.ac__thumb { margin-bottom: 15px; font-size: 0; }
.ac__thumb img { width: 100%; }

.ac__title { font-size: 21px; font-family: "Verdana"; color: black; line-height: 1.238; }
.ac__title a:hover { color: #b41111; }

.ac__excerpt { font-size: 16px; font-family: "Verdana"; color: black; line-height: 1.625; margin-bottom: 1em; }

.ac__more a { display: inline-block; width: 130px; background: url(../images/more__bg.png) 0 0 no-repeat; padding-left: 15px; letter-spacing: 1.5px; font-size: 13px; font-family: "Verdana"; color: #385f2a; text-transform: uppercase; line-height: 30px; }

.item_outfit { border-radius: 3px; overflow: hidden; background: #eeeeee; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
.item_outfit:hover { background-color: #b41111; box-shadow: 0px 9px 10px 0px rgba(180, 17, 17, 0.15); color: #fff; }
.item_outfit img { width: 100%; }

.item__excerpt { padding: 22px 20px; position: relative; height: 160px; }
.item__excerpt .item__title { display: inline-block; max-height: 103px; overflow: hidden; }

.side__category_abs { color: #fff; position: absolute; left: 20px; top: -9px; z-index: 2; }

.item_gun { padding: 10px; border: 1px solid transparent; display: block; border-radius: 3px; }
.item_gun img { margin-left: auto; margin-right: auto; margin-bottom: 5px; }
.item_gun:hover { border-color: #b41111; }

.section__block_haki { background: url(../images/haki.png) #1f221d; background-size: cover; color: #fff; }

.item__link_haki { padding: 8px; color: #fff; }
.item__link_haki:hover { background-color: transparent; color: #cdcdcd; }

.carousel_video { margin-bottom: 25px; }

.carousel__item_video { padding: 0 10px 20px; }

.item_video { display: block; }
.item_video:hover { color: #b41111; }
.item_video img { width: 100%; margin-bottom: 10px; border-radius: 3px; }

.footer { padding-top: 20px; padding-bottom: 30px; padding-left: 0; padding-right: 0; color: #a9a9a9; background: url(../images/black.jpg) #202020; }

.footer__text { font-size: 13px; font-family: "Verdana"; color: #a9a9a9; line-height: 1.385; }
.footer__text p { margin-bottom: 1em; }
.footer__text a { text-decoration: underline; }
.footer__text a:hover { color: #fff; }

.footer__links { margin-bottom: 10px; }
.footer__links a { margin-right: 10px; }

.footer__counters { float: right; white-space: nowrap; vertical-align: top; }
.footer__counters img { vertical-align: top; margin-left: 5px; }

.section__flex { display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch; -webkit-flex-grow: 1; flex-grow: 1; }

.main { -webkit-flex: 1 1 auto; flex: 1 1 auto; overflow: hidden; max-width: 900px; background: #fff; border-radius: 3px; }

.aside { -webkit-flex: 0 1 270px; flex: 0 1 270px; width: 270px; min-width: 270px; color: #fff; background: url(../images/black.jpg) #202020; }

.section_in { display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: column; flex-direction: column; -webkit-justify-content: space-between; justify-content: space-between; background: transparent; }
.section_in .footer { padding-right: 270px; }

.section__block_rel { position: relative; }

.section__view { float: right; font-size: 13px; font-family: "Verdana"; color: black; line-height: 1.615; white-space: nowrap; }

.view-change { display: inline-block; vertical-align: middle; padding: 6px 4px; border-radius: 3px; font-size: 0; background: #e1e1e1; margin-left: 5px; }

.view-change__link { display: inline-block; vertical-align: middle; margin: 0 5px; }
.view-change__link:after { display: none; }
.view-change__link:before { display: inline; }
.view-change__link.active:before { display: none; }
.view-change__link.active:after { display: inline; }
.view-change__link.tile:before { content: url(../images/ico__view_1.png); }
.view-change__link.tile:after { content: url(../images/ico__view_3.png); }
.view-change__link.string:before { content: url(../images/ico__view_2.png); }
.view-change__link.string:after { content: url(../images/ico__view_4.png); }

.section__title_page { padding-top: 0; }

.posts { display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; margin-left: -15px; margin-right: -15px; }
.posts script { display: none; }

.post-wrap { padding: 0 15px; -webkit-flex: 0 1 auto; flex: 0 1 auto; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; margin-bottom: 40px; }

.post-wrap_full { padding-left: 0; padding-right: 0; }
.post-wrap_full .item_gun { width: 100%; font-size: 14.5px; }

.posts_four .post-wrap { width: 25%; }

.posts_three .post-wrap { width: 33%; }

.post { display: inline-block; }
.post img { margin-bottom: 5px; display: block; }
.post:hover { color: #b41111; }

.posts_full .post-wrap { width: 100% !important; }
.posts_full .post { background: transparent; }
.posts_full .post img { float: left; width: 180px; }
.posts_full .post .post__title { display: block; margin-left: 200px; }
.posts_full .post:hover { color: #b41111; background-color: transparent; }
.posts_full .post .post__excerpt { padding: 0; }
.posts_full .post .post__excerpt a.post__title { padding: 0; }
.posts_full .post .side__category { display: none; }

/*aside*/
.aside { padding: 0 0 40px 10px; }
.aside ul { list-style: none; }

.aside__news { padding: 22px 20px; background: rgba(228, 231, 226, 0.1); position: relative; margin-bottom: 45px; border-radius: 3px; }
.aside__news ul { list-style: none; }
.aside__news ul li { margin-bottom: 16px; }
.aside__news ul li a { font-size: 13px; display: inline-block; font-family: "Verdana"; color: #fff; line-height: 1.231; position: relative; }
.aside__news ul li a:after { content: ''; position: absolute; top: 5px; bottom: 3px; width: 6px; background: #b41111; left: -20px; opacity: 0; }
.aside__news ul li a:hover { color: #cdcdcd; }
.aside__news ul li a:hover:after { opacity: 1; }

.aside__news-title { font-size: 26px; font-family: "Podkova"; color: #fff; font-weight: bold; text-transform: uppercase; line-height: 1.308; margin-bottom: 0.5em; letter-spacing: 1.7px; }

.aside__news-all { display: inline-block; font-size: 13px; font-family: "Verdana"; color: #b41111; text-transform: uppercase; line-height: 1.231; padding: 5px 10px; border-radius: 3px; border: 1px solid; letter-spacing: 1.7px; margin-top: 10px; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
.aside__news-all:hover { background-color: #b41111; border-color: #b41111; color: #fff; }

.aside__posts-title { font-size: 26px; font-family: "Podkova"; color: white; text-transform: uppercase; line-height: 1.308; font-weight: bold; letter-spacing: 1.7px; margin-bottom: 1em; }
.aside__posts-title * { display: inline-block; border-bottom: 1px solid; }

.aside__posts { padding: 0 20px 40px; }
.aside__posts .side__item img { margin-bottom: 18px; }
.aside__posts .side__name { font-size: 13px; }

.aside__form { padding: 25px 20px 20px; border-radius: 3px; background-color: #1e3117; margin-bottom: 30px; }
.aside__form .mailerlite-form-description { color: #fff; width: 100%; float: none; margin-bottom: 17px; }
.aside__form .mailerlite-form-inputs { width: 100%; float: none; }

.aside__forum { padding: 0 20px; margin-bottom: 35px; }

.aside__asd { padding: 0 20px; margin-bottom: 35px; }
.aside__asd img { width: 100%; }

.aside__forum-item { margin-left: -20px; margin-right: -20px; margin-bottom: 10px; }
.aside__forum-item a { display: block; font-size: 13px; font-family: "Verdana"; color: white; line-height: 1.231; padding: 8px 20px; background: rgba(255, 255, 255, 0.15); }
.aside__forum-item a div { color: #969696; }
.aside__forum-item a:hover { background: rgba(255, 255, 255, 0.25); }

/**/
.post_ammo { display: block; min-height: 100%; border-radius: 3px; background: #eeeeee; overflow: hidden; }
.post_ammo img { width: 100%; }
.post_ammo:hover { color: #fff; background: #b41111; }

.post__excerpt { display: block; position: relative; font-size: 0; }
.post__excerpt a.post__title { padding: 20px 20px; display: block; font-size: 16px; }
.post__excerpt .side__category_abs { top: -12px; }

.loadmore { width: 100%; padding: 0 15px 15px; }
.loadmore span { display: inline-block; font-size: 13px; letter-spacing: 1.7px; font-family: "Verdana"; color: white; text-transform: uppercase; line-height: 1.231; padding: 14px 38px; border-radius: 3px; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; cursor: pointer; background-image: -moz-linear-gradient(90deg, #416c31 0%, #4f843d 100%); background-image: -webkit-linear-gradient(90deg, #416c31 0%, #4f843d 100%); background-image: -ms-linear-gradient(90deg, #416c31 0%, #4f843d 100%); box-shadow: 0px 3px 3px 0px rgba(21, 30, 33, 0.3), inset 0px 2px 2px 0px rgba(255, 255, 255, 0.35); }
.loadmore span:hover { background-image: -moz-linear-gradient(270deg, #416c31 0%, #4f843d 100%); background-image: -webkit-linear-gradient(270deg, #416c31 0%, #4f843d 100%); background-image: -ms-linear-gradient(270deg, #416c31 0%, #4f843d 100%); }
.loadmore span:active { box-shadow: none; }

.post_education { width: 100%; padding: 10px; border-radius: 3px; }
.post_education img { width: 100%; }
.post_education:hover { color: #fff; background-color: #b41111; }

.news__month { font-size: 16px; font-family: "Podkova"; color: black; font-weight: bold; text-transform: uppercase; line-height: 1.313; margin-bottom: 1em; }

.news__item { margin-bottom: 30px; }
.news__item:after { content: ''; display: block; clear: both; }

.news__date { width: 100px; font-size: 11px; font-family: "Verdana"; color: #869d75; line-height: 1.636; float: left; }

.news__entry { margin-left: 100px; font-size: 13px; }
.news__entry img { float: left; max-width: 180px; margin-right: 20px; }

.news__title { font-size: 16px; display: block; }
.news__title:hover { color: #b41111; }

.breadcrumbs { font-size: 16px; font-family: "Verdana"; color: #b41111; line-height: 1.125; margin-bottom: 1em; }

h1 { font-size: 42px; letter-spacing: 2.5px; }

h2 { font-size: 26px; font-family: "Podkova"; color: black; font-weight: bold; text-transform: uppercase; line-height: 1; letter-spacing: 1.7px; margin-bottom: 20px; }

.content p, .content ul, .content ol { margin-bottom: 1em; }
.content .caption { opacity: 0.5; display: block; margin: 15px 0; font-size: 13px; }
.content:after { content: ''; display: block; clear: both; }

.files { margin-top: 40px; padding: 20px 20px 25px; background: #487837; color: #fff; position: relative; font-size: 13px; margin-bottom: 30px; }
.files:after { content: ''; display: block; position: absolute; width: 60px; height: 111px; background: url(../images/screp.png); right: 45px; top: -35px; }
.files a { text-decoration: underline; }

.content__title { font-family: "Podkova"; font-size: 26px; font-weight: bold; margin-bottom: 0.5em; text-transform: uppercase; }

.share { text-align: right; }

.tags { margin-bottom: 20px; font-size: 11px; font-family: "Verdana"; color: white; text-transform: uppercase; line-height: 2; }
.tags a { display: inline-block; vertical-align: top; white-space: nowrap; margin-left: 14px; border-radius: 0 3px 3px 0; margin-right: 7px; letter-spacing: 1px; background-color: #7c522f; position: relative; padding-right: 7px; padding-left: 4px; }
.tags a:after { content: ''; position: absolute; left: -14px; top: 0; bottom: 0; width: 14px; background: url(../images/tag.png) 0 50% no-repeat; }

.comments { list-style: none; padding-bottom: 30px; }

.comment { position: relative; margin-bottom: 30px; padding-left: 90px; min-height: 80px; color: #000; }

.comment__author { font-weight: bold; margin-bottom: 3px; }

.comment__date { font-size: 13px; color: #818181; margin-top: 7px; }

.comment__avatar { position: absolute; left: 0; top: 0; width: 80px; height: 80px; border-radius: 50%; }

.comment__textarea { font-size: 16px; font-family: "Verdana"; color: black; line-height: 1.125; padding: 12px; border-width: 1px; border-color: #cdcdcd; border-style: solid; border-radius: 3px; background-color: white; box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.13); height: 98px; margin-bottom: 20px; resize: none; }

.form__submit { width: 145px; }

.commentform { padding-bottom: 50px; }

.section__box { display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch; -webkit-flex-wrap: wrap; flex-wrap: wrap; border: 1px solid #eeeeee; }

.section__box-item { width: 50%; display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; border: 1px solid #eeeeee; color: black; }
.section__box-item:hover { color: #b41111; }
.section__box-item:hover img { opacity: 0.8; }
.section__box-item:hover .section__box-arrow:before { display: none; }
.section__box-item:hover .section__box-arrow:after { display: inline-block; }

.section__box-image { width: 180px; -webkit-flex: 0 0 180px; flex: 0 0 180px; overflow: hidden; -webkit-align-self: stretch; align-self: stretch; }
.section__box-image img { min-height: 100%; min-width: 100%; max-width: none; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }

.section__box-content { padding: 5px 30px; }

.section__box-date { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); opacity: 0.6; color: black; font-family: Verdana; font-size: 12px; font-weight: 400; }

.section__box-title { font-family: Verdana; font-size: 18px; font-weight: 400; line-height: 1.33; padding-top: 1em; padding-bottom: 1em; }

.section__box-arrow { font-size: 0; display: inline-block; vertical-align: middle; line-height: 0; }
.section__box-arrow:before { display: inline-block; vertical-align: middle; content: url(../images/newicon__arrow.png); margin-left: 10px; }
.section__box-arrow:after { display: none; content: url(../images/newicon__arrow_red.png); margin-left: 10px; }

.section__box-item_all { -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: center; background-color: #eee; color: rgba(0, 0, 0, 0.6); font-family: Verdana; font-size: 16px; font-weight: 400; line-height: 22px; -moz-transition: all 0.1s; -o-transition: all 0.1s; -webkit-transition: all 0.1s; transition: all 0.1s; }
.section__box-item_all:hover { background-color: rgba(142, 25, 25, 0.9); color: #fff; }

.section__box-item_col { -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }
.section__box-item_col > div { width: 100%; }

.section__box-image_full { -webkit-flex: 0 0 auto; flex: 0 0 auto; width: 100%; }
.section__box-image_full img { height: auto; min-height: 0; width: 100%; }

.section__box-desc { font-family: Verdana; font-size: 14px; font-weight: 400; line-height: 22px; }

.slider { padding-right: 70px; overflow: hidden; clear: both; }
.slider .slick-list { overflow: visible; }
.slider .slick-prev { display: none !important; }
.slider .slick-next { position: absolute; right: 0; top: 0; width: 70px; bottom: 0; background: url(../images/newarrow__right.png) 50% 50% no-repeat rgba(34, 34, 34, 0.9); font-size: 0; opacity: 1; }
.slider .slick-next:hover { background-position: 50% 50%; background-color: #222222; }

.slider__item { position: relative; overflow: hidden; }
.slider__item img { width: 100%; position: absolute; min-height: 100%; left: 0; top: 0; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
.slider__item:after { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-color: black; opacity: 0; transition: all 0.2s; }
.slider__item:hover img { -moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }
.slider__item:hover:after { opacity: 0.5; }

.slider__item-size { height: 0; position: relative; padding-bottom: 70%; }

.slider__item_video:after { background-image: url(../images/newicon__video_hover.png); background-position: 50% 50%; background-repeat: no-repeat; background-color: rgba(0, 0, 0, 0.5); }
.slider__item_video:hover:after { opacity: 1; }
.slider__item_video:hover:before { opacity: 0; }
.slider__item_video:before { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; opacity: 1; background-image: url(../images/newicon__video.png); background-position: 50% 50%; background-color: rgba(0, 0, 0, 0.5); background-repeat: no-repeat; transition: all 0.2s; }

.slider__item-caption { position: absolute; z-index: 2; bottom: 0; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjciLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(100%, rgba(0, 0, 0, 0))); background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%); background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%); background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%); padding: 35px 25px; color: #fff; left: 0; right: 0; }

.slider__item-cat { font-size: 12px; font-family: "Verdana"; color: #cdcdcd; text-decoration: underline; line-height: 0.5; margin-bottom: 1.5em; }
.slider__item-cat a { text-decoration: underline; }

.slider__item-title a { display: inline-block; font-size: 18px; width: 100%; font-family: "Verdana"; color: white; line-height: 1.5; min-height: 45px; padding-right: 75px; position: relative; }
.slider__item-title a:after, .slider__item-title a:before { content: ''; position: absolute; right: 0; top: 2px; width: 75px; height: 40px; background-repeat: no-repeat; background-size: 100% 100%; transition: all 0.1s; }
.slider__item-title a:before { opacity: 1; background-image: url(../images/more__arrow_white.png); }
.slider__item-title a:after { opacity: 0; background-image: url(../images/more__arrow_red.png); }
.slider__item-title a:hover:before { opacity: 0; }
.slider__item-title a:hover:after { opacity: 1; }

.section__list { overflow: hidden; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; justify-content: flex-start; -webkit-align-items: stretch; align-items: stretch; padding-top: 0; padding-bottom: 0; }

.section__list-item { width: 20%; border-left: 2px solid #fff; -webkit-flex: 0 0 20%; flex: 0 0 20%; padding: 20px; }
.section__list-item img { -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
.section__list-item:hover { background-color: #e2e2e2; border-color: #e2e2e2; }
.section__list-item:hover img { opacity: 0.8; }
.section__list-item:hover + * { border-color: #e2e2e2; }
.section__list-item:first-child { border-left: 0; }

.section__block_inner { margin-left: -50px; margin-right: -50px; padding-top: 0; padding-bottom: 0; margin-bottom: 30px; }

.section__list-image { display: block; margin-bottom: 5px; }

.section__list-title { font-size: 16px; }

.section__asd { margin-bottom: 30px; }

.section__block_last { margin-bottom: 0; }

.section__channels { columns: 3 auto; }
.section__channels .channel-post { width: 100%; display: inline-block; }

.channel-post__link { color: black; font-family: Verdana; font-size: 14px; font-weight: 400; line-height: 22px; border-width: 1px; border-color: rgba(0, 0, 0, 0.102); border-style: solid; width: 198px; display: block; padding-left: 26px; padding-top: 8px; padding-bottom: 8px; background: url(../images/newicon__arrow.png) 85% 50% no-repeat; margin-top: 20px; margin-bottom: 10px; height: 40px; position: relative; }
.channel-post__link:hover { border-color: rgba(0, 0, 0, 0.5); }
.channel-post__link:after { content: ''; width: 20px; height: 1px; top: -1px; left: 10px; position: absolute; background-color: #fff; }

@media (max-width: 1280px) { .section__list-item { -webkit-flex: 0 0 25%; flex: 0 0 25%; width: 25%; } }
@media (max-width: 1200px) { .section__box-title { font-size: 16px; }
  .section__box-desc { font-size: 13px; }
  .slider__item-title a { font-size: 16px; }
  .section__block, .section__block_inner, .section__block_inner { padding-left: 30px; padding-right: 30px; }
  .section__block_inner { margin-left: -30px; margin-right: -30px; }
  .carousel { margin-left: -15px; margin-right: -15px; } }
@media (max-width: 991px) { .section__channels { columns: 2 auto; }
  .wrapper { display: block; }
  .wrapper.opened { overflow-y: auto; background: #fff; }
  .side { position: absolute; left: -220px; min-height: 100%; -moz-transition: all 0.4s; -o-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
  .side.opened { left: 0; box-shadow: 2px 0px 17px 0px rgba(0, 25, 46, 0.6); }
  .section { display: block; width: 100%; -moz-transition: all 0.4s; -o-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
  .section.opened { transform: matrix(0.9, -0.1, 0, 1, 240, 0); }
  .side__btn { display: block; position: absolute; right: -40px; top: 30px; }
  .side__btn span { display: block; width: 25px; height: 4px; background: #fff; margin-bottom: 5px; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
  .side__btn.active span { background: #000; }
  .side__btn.active span:first-child { margin-top: 5px; margin-bottom: -4px; -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
  .side__btn.active span:first-child + span { -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-bottom: -9px; }
  .side__btn.active span:first-child + span + span { display: none; -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
  .header { padding-left: 60px; }
  .header__text { text-align: center; }
  .header__text span { display: inline; }
  .menus .menu li .sub-menu { display: block !important; position: static; }
  .menus .menu li .sub-menu a { font-size: 10px; background: transparent; padding-left: 20px; }
  .aside { display: none; }
  .posts_four .post-wrap { width: 33%; }
  .section__box-content { padding: 5px 10px; }
  .section__box-image { width: 160px; -webkit-flex: 0 0 160px; flex: 0 0 160px; }
  .section__box-image_full { width: 100%; -webkit-flex: 0 0 100%; flex: 0 0 100%; } }
@media (max-width: 767px) { .section__filter, .posts__filter { display: none; }
  .footer { padding-left: 20px !important; padding-right: 20px !important; }
  .wrapper { padding-left: 10px; }
  .section__list-item { width: 33.33%; -webkit-flex: 0 0 33.33%; flex: 0 0 33.33%; }
  .slider__item-title a { padding-right: 80px; }
  .section__box-desc { margin-bottom: 1em; }
  .section__box-item { width: 100%; }
  .section__box-item_all { height: 120px; }
  .section__box-image img { max-width: 100%; height: auto; min-height: 0; }
  .section__title > a, .popup__title > a { margin-bottom: 10px; }
  .section__title > span, .popup__title > span { display: inline-block; margin-bottom: 10px; }
  .section__title .section__filter, .popup__title .section__filter, .section__title .posts__filter, .popup__title .posts__filter { display: block; margin-left: 0; background: transparent; display: none; }
  .section__title .section__filter span:first-child, .popup__title .section__filter span:first-child, .section__title .posts__filter span:first-child, .popup__title .posts__filter span:first-child, .section__title .section__filter a:first-child, .popup__title .section__filter a:first-child, .section__title .posts__filter a:first-child, .popup__title .posts__filter a:first-child { border-radius: 3px 0 0 3px; }
  .section__title .section__filter span:last-child, .popup__title .section__filter span:last-child, .section__title .posts__filter span:last-child, .popup__title .posts__filter span:last-child, .section__title .section__filter a:last-child, .popup__title .section__filter a:last-child, .section__title .posts__filter a:last-child, .popup__title .posts__filter a:last-child { border-radius: 0 3px 3px 0; }
  .mailerlite-form-description, .mailerlite-form-inputs { width: 100%; }
  .section__view { display: none; }
  .posts_four .post-wrap { width: 50%; }
  .posts_three .post-wrap { width: 50%; }
  .share { text-align: left; }
  .block__btn_modal { float: none; clear: left; }
  .section__list-title { font-size: 14px; }
  .section__box-item_col { padding-bottom: 15px; } }
@media (max-width: 576px) { .section__list-item { width: 50%; -webkit-flex: 0 0 50%; flex: 0 0 50%; }
  .section__channels { columns: 1 auto; }
  .section__channels .channel-post { width: 100%; }
  .section__box-title { padding-top: 0.5em; padding-bottom: 0.5em; }
  .slider__item-title a:after, .slider__item-title a:before { width: 30px; height: 16px; background-size: 100% 100%; top: 6px; }
  .slider__item-caption { padding-left: 15px; padding-right: 15px; padding-bottom: 25px; }
  .slider__item-title a { min-height: 16px; padding-right: 35px; }
  .slider { padding-right: 40px; }
  .slider .slick-next { width: 40px; } }
@media (max-width: 480px) { .section__block, .section__block_inner { padding-left: 30px; padding-right: 30px; }
  .section__block_inner { margin-left: -30px; margin-right: -30px; }
  .carousel { margin-left: -28px; margin-right: -28px; padding: 0 17px; }
  .header { padding-left: 50px; }
  .header__flex { -webkit-flex-direction: column; flex-direction: column; }
  .header__search { padding-left: 0; min-width: 220px; width: 232px; }
  .header__login { margin-bottom: 10px; min-width: 220px; width: 232px; }
  .posts_four .post-wrap { width: 100%; }
  .posts_three .post-wrap { width: 100%; }
  .posts_full .post-wrap { width: 100% !important; }
  .posts_full .post { background: transparent; }
  .posts_full .post img { float: none; width: 100%; }
  .posts_full .post .post__title { display: block; margin-left: 0; }
  .posts_full .post:hover { color: #b41111; }
  .news__date { float: none; margin-bottom: 10px; }
  .news__entry { margin-left: 0; }
  .section__box-title { font-size: 13px; }
  .section__box-desc { font-size: 11px; }
  .slider__item-title a { font-size: 13px; }
  .section__list-title { font-size: 12px; }
  .section__list-item { padding: 15px 10px; }
  .section__block, .section__block_inner, .section__block_inner { padding-left: 15px; padding-right: 15px; }
  .section__block_inner { margin-left: -15px; margin-right: -15px; }
  .section__list { margin-left: -15px; margin-right: -15px; }
  .slider__item-caption { padding: 20px 10px 15px; } }
@media (max-width: 360px) { .section__box-image { -webkit-flex: 0 0 80px; flex: 0 0 80px; width: 80px; }
  .section__box-image_full { width: 100%; -webkit-flex: 0 0 100%; flex: 0 0 100%; }
  .channel-post-contents .post__text { font-size: 12px; } }
